---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Get the analytics overview. Reference for the GET
    /api/admin/analytics/overview endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: Get the analytics overview
  badge: GET
title: Get the analytics overview
type: openapi-operation
---
`GET /api/admin/analytics/overview`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "totalTeams": 0,
  "totalServices": 0,
  "totalTicks": 0,
  "completedTicks": 0,
  "totalSubmissions": 0,
  "acceptedSubmissions": 0,
  "rejectedSubmissions": 0,
  "acceptanceRate": 0,
  "totalCaptures": 0,
  "phase": "running",
  "lastCompletedTick": 0
}
```
